html,
body {
    height: 100%;
    font-family: ITCAvantGardeStd-Demi !important;
}


bodyno {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #ffffff;
 /*  background-image: url(../images/background.png) ; */
  /* Full height */
  height: 100%;
  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#333;

}
input:focus, input.form-control:focus {

  outline:none !important;
  outline-width: 0 !important;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  outline: none !important;
  outline: 0 !important;

}

#tx_login_usuario{

  background-color: white;
  background-image: url('../images/iconos/iconPass.svg');
  background-position:330px;
  background-repeat: no-repeat;
  padding-left: 40px;
}

#tx_login_usuario:focus {
  /* background: url('../images/iconos/iconUserx.svg') no-repeat scroll 0px 9px; */
  background-color:#fdfdfd;
}
#tx_login_password:focus {
  /* background: url('../images/iconos/iconPassx.svg') no-repeat scroll 0px 3px; */
  background-color:#fdfdfd;
}



checkbox,radio
{
  cursor: pointer;
}
.signaturePac
{
  height: 85px;
  width: 125px;
  border:1px solid rgb(219, 219, 219);
  background: rgb(255, 255, 255);
  border-radius: 15px;;
}
.textNum
{
  color: #777;
  font-size: 17px;

}
.textQuestion
{
font-size: 14px!important;
color: #666!important;
font-weight: bold;

}
.messagegarita
{
  color: #555;
  font-size: 16px;

}
.textResponses
{
font-size: 14px!important;
color: #666!important;
}
.selectNew {
  border:none;border-bottom: 1px solid #d6d6d6;width: 150px;
}
.selectNewBlack {
  border:none;border-bottom: 1px solid #d6d6d6;
}
.text-tamizaje-venc{
  color:#f42222;
  font-size:13px;font-weight: bold;
}
.text-tamizaje-agen{
  color:#4caf50;
  font-size:13px;
  font-weight: bold;
}
.texthelpmute
{
  font-size: 11px;
}
.textDatatable
{
  font-size:15px !important;
}
.spinnerLoading
{
  height: 80px;
  width: 200px;
  position: absolute;
  left: 45%;
  top: 45%;
  display: none;
  z-index: 999999999999999;

}
.hoverItem
{
cursor: pointer;
}
.hoverItem:hover
{
  text-decoration: none !important;
  color: #1756a1!important;
  font-weight: bold !important;
}
.classtooltip + .tooltip > .tooltip-inner
{background-color: #f00;}

input,select,textarea
{
  /* text-transform: capitalize !important; */
}
.statusPperDatos
{
  background: #ffa027 !important;
}
.statusPperAprove
{
  background: #ffd242 !important;
}
.statusPperProg
{
  background: #5e8eef !important;
}
.statusPperCourse
{
  background: #29c282 !important;
}
.statusPperDatostx
{
  color: #ffa027 !important;
}
.statusPperAprovetx
{
  color: #ffd242 !important;
}
.statusPperProgtx
{
  color: #5e8eef !important;
}
.statusPperCoursetx
{
  color: #29c282 !important;

}
.splashLoading
{
  background: #fff;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1039;
}
.splashLoadingSegurity
{
  background: #fff;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1039;

}


.boxBlacklist
{
  padding: 10px;
  border-radius: 10px;
  border: 1px solid #ccc;

}
.boxBlacklistread
{
  padding: 10px;
  border-bottom: 1px solid rgb(224, 224, 224);

}
.mutetexthelp
{
  font-size: 10px  !important;
  color: #a8a8a8;


}

.lodingSplash {
  font-size: 20px;
  margin: 150px auto;
  text-indent: -9999em;
  width: 4em;
  height: 4em;
  border-radius: 50%;
  background: rgb(226, 226, 226);
  background: -moz-linear-gradient(left, rgb(226, 226, 226) 10%, rgba(185,185,185, 0) 42%);
  background: -webkit-linear-gradient(left, rgb(226, 226, 226) 10%, rgba(185,185,185, 0) 42%);
  background: -o-linear-gradient(left, rgb(226, 226, 226) 10%, rgba(185,185,185, 0) 42%);
  background: -ms-linear-gradient(left, rgb(226, 226, 226) 10%, rgba(185,185,185, 0) 42%);
  background: linear-gradient(to right, rgb(226, 226, 226) 10%, rgba(185,185,185, 0) 42%);
  position: relative;
  -webkit-animation: load3 1.4s infinite linear;
  animation: load3 1.4s infinite linear;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
.lodingSplash:before {
  width: 50%;
  height: 50%;
  background: rgb(207, 207, 207);
  border-radius: 100% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
  content: '';
}
.lodingSplash:after {
  background: #ffffff;
  width: 75%;
  height: 75%;
  border-radius: 50%;
  content: '';
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
@-webkit-keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.titleFormMain
{
  color: white !important;
  background:#05beee !important;
  height: 50px;
  font-weight: bold;
}
.titleFormSecond
{
  color: white !important;
  background:#bdbdbd !important;
  height: 70px;/*47*/
  font-weight: bold;
  padding: 0px;;
}
.checkboxInac
{
  background: #c4c4c4 !important;
  color: #fff  !important;
  font-weight: bold !important;
  /* border-radius: 100% !important; */
  /* width: 34px !important;
  height: 34px !important; */
  border-radius: 50px;
  max-height: 50px !important;
  height: 50px;
  width: 50px;
  padding: 0.8rem 1rem;
  font-size: 18px !important;
}

.buttonItinerario{
  border-radius: 50px;
  max-height: 50px !important;
  height: 50px;
  width: 50px;
  padding: 0.8rem 1rem;
}


.checkboxAct
{
   background: #d2d97b !important;/* #34559c !important;*/
   color: #7a7e41  !important;
   font-weight: bold !important;
   /* border-radius: 100% !important; */
   border-radius: 50px;
  max-height: 50px !important;
  height: 50px;
  width: 50px;
  padding: 0.8rem 1rem;
  font-size: 18px !important;
}
.titleFormSecondAct
{
  color: white !important;
  background:#34559c !important;
  height: 70px; /*47*/
  font-weight: bold;
  padding: 0px;;
}

.title-1:hover{
  text-decoration: none !important;
  color: #1756a1!important;
  font-weight: bold;
}
.title-1selected{
  text-decoration: none !important;
  color: #1756a1!important;
  font-weight: bold;
}

.input
{
  border-top: none;
  border-left: none;
  border-right: none;
  border-radius: 0px;
  height: 30px !important;
  outline:0px !important;
  padding-left: 30px !important;


}
.lateralContent
{
  position: fixed;
  width: 310px;
  top:57px;
}
.input:focus{
  background:none;
  outline: none !important;
  outline: 0 !important;

}
.iconUser
{
  background: url('../images/iconos/iconUser.svg') no-repeat scroll 0px 9px;

}
.iconPass
{
  background: url('../images/iconos/iconPass.svg') no-repeat scroll 0px 3px;
}
.ClassTables
{
  text-align: right;
  font-weight: bold;
  font-size: 20px;
}
.titleInput
{
  color: rgb(172, 169, 169);
  font-weight: bold;
  font-size: 14px !important;
  text-transform: uppercase;
}
.inputFind
{
  border: 1px solid #ddd;

  border-radius: 25px;
  height: 50px !important;
  outline:0px !important;
  padding: 15px;
  box-shadow: black;
  width: 270px;
  color: #868686;
  font-weight: bold;
  vertical-align: middle;

  background: url('../images/iconos/find.svg') no-repeat scroll 13px 12px; padding-left:45px;

}
.titleMain{
  color: #1756a1;
  font-size: 20;
  border-bottom: 1px solid #ddd;
}

.padre {

       display: flex !important;
       justify-content: center !important;
       align-items: center !important;
       background:#fff url('images/fondologin.jpg') no-repeat center center  ; min-height:100%; background-size:cover;
       }

.separatorVert
{
  height: 8px;
  background: #fdfdfd;
  border-bottom:1px solid rgb(235, 235, 235);
  border-top:1px solid rgb(235, 235, 235);
  padding: 2px;
}

.separatorHor
{
  height: 5px;
  background: #ebebeb;

}
.tabInactive
{
  border-radius: 30px;
  background: #e6e4e4;
  color: rgb(182, 182, 182);
  text-transform: none;

}
.contNumber
{
  padding-left:10px;
  padding-top:15px;
  font-size: 22px;
  color: rgb(129, 129, 129);
}
.borderCircle
{
  border: 1px solid rgb(211, 211, 211) !important;
  background: white;
}
.colorLight
{
  color: #a0a0a0;
}
.v-divider{
  margin-left:5px;
  margin-right:5px;
  width:1px;
  height:80px;
  border-left:1px solid gray;
 }
.hrv{

  border:         none;
  border-left:    1px solid rgb(202, 202, 202);
  height:         40px;
  width:          1px;
  margin-top: 9px;
}
.objectVinculo
{
  cursor: pointer;
}
.objectVinculo:hover
{
  cursor: pointer;
}
.vdivide [class*='col-6']:not(:last-child):after {
  background: #e0e0e0;
  width: 1px;
  content: "";
  display:block;
  position: absolute;
  top:0;
  bottom: 0;
  right: 0;
  min-height: 70px;
}

.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: auto;
}
.form-signin .checkbox {
  font-weight: 400;
}
.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  /* margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0; */
}

.buttonActive
{
  background: #c2d049;
  color: #ffffff;
  border-radius: 25px;


}
.formtitle
{
  color: #1756a1;

}
.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
@media (min-width: 768px) {
  .bd-placeholder-img-lg {
  font-size: 3.5rem;
  }
}
.vinculoButt
{
  cursor: pointer;
}
.vinculoButt:hover
{
  cursor: pointer;
  opacity: 0.7;
}

.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}

 .account-user-name {
  display: block;
  font-weight: 800;
}

.account-position {
  display: block;
  font-size: 12px;
  margin-top: -3px;
}

.nav-user {
    padding: calc(31px / 2) 20px calc(31px / 2) 57px !important;
    text-align: left !important;
    position: relative;
    background-color: #fafbfd;
    border: 1px solid #f1f3fa;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-width: 0 1px;
    min-height: 70px;
}

.nav-user .account-user-avatar {
    position: absolute;
    top: calc(38px / 2);
    left: 15px;
}

.nav-link {
    padding: 0;
   /* color: #98a6ad;*/
   color: #222;
    min-width: 32px;
    display: block;
    text-align: center;
    margin: 0 10px;
    margin-right: 10px;
}

.nav-link:focus, .nav-link:hover {
    text-decoration: none;
}

.bd-callout {
  padding: 1.25rem;
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
  border: 0px solid
  #eee;
  border-left-color: rgb(238, 238, 238);
  border-left-width: 5px;
  /*border-left-width: 1px;
  border-left-width: .25rem;
  border-radius: .25rem;*/
}

.bd-callout-danger {
    border-left-color: #d9534f;
}

.bd-callout-info {
    border-left-color: #5bc0de;
}

.btn-rounded{
  border-radius: 25px;
}

.btn-green-lime {
  color: #fff;
  background-color: #c2d049;
  border-color: #c2d049;
}

.badge {
  display: inline-block;
  padding: .35em .4em;
  font-size: 100%;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25rem;
  height: 30px!important;
  width: 30px!important;
}
.bg-green-lime{
  background-color: #c2d049 !important;
}

.btn-green-lime:hover {
  color: #fff;
  background-color: #aebb41;
  border-color: #9ba63a;
}

.btn-green-lime:focus, .btn-green-lime.focus {
  box-shadow: 0 0 0 0.2rem rgba(194, 208, 73, 0.5);
}

.btn-green-lime.disabled, .btn-green-lime:disabled {
  color: #fff;
  background-color: #c2d049;
  border-color: #c2d049;
}

.btn-green-lime:not(:disabled):not(.disabled):active, .btn-green-lime:not(:disabled):not(.disabled).active,
.show > .btn-green-lime.dropdown-toggle {
  color: #fff;
  background-color: #9ba63a;
  border-color: #879133;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(194, 208, 73, 0.5);
}

.card-radius{
  margin-bottom: 10px;
  border-bottom-right-radius: calc(.80rem - 1px);
  border-bottom-left-radius: calc(.80rem - 1px);
  border-top-left-radius: calc(.80rem - 1px);
  border-top-right-radius: calc(.80rem - 1px);
}

.btn.btn-sx, .btn-group-xs > .btn, .btn-group-sx > .custom-file-control::before, .btn-xs.custom-file-control::before, .btn-group-sx .btn, .btn-group-sx .custom-file-control::before {
  padding: 0.40625rem 0.5rem;
  font-size: 0.6125rem;
  line-height: 1.5;
  border-radius: 0.0625rem;
}

.sk-circle {

  width: 20px;
  height: 20px;
  position: relative;
}
.sk-circle .sk-child {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.sk-circle .sk-child:before {
  content: '';
  display: block;
  margin: 0 auto;
  width: 15%;
  height: 15%;
  background-color: #333;
  border-radius: 100%;
  -webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
          animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
}
.sk-circle .sk-circle2 {
  -webkit-transform: rotate(30deg);
      -ms-transform: rotate(30deg);
          transform: rotate(30deg); }
.sk-circle .sk-circle3 {
  -webkit-transform: rotate(60deg);
      -ms-transform: rotate(60deg);
          transform: rotate(60deg); }
.sk-circle .sk-circle4 {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg); }
.sk-circle .sk-circle5 {
  -webkit-transform: rotate(120deg);
      -ms-transform: rotate(120deg);
          transform: rotate(120deg); }
.sk-circle .sk-circle6 {
  -webkit-transform: rotate(150deg);
      -ms-transform: rotate(150deg);
          transform: rotate(150deg); }
.sk-circle .sk-circle7 {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg); }
.sk-circle .sk-circle8 {
  -webkit-transform: rotate(210deg);
      -ms-transform: rotate(210deg);
          transform: rotate(210deg); }
.sk-circle .sk-circle9 {
  -webkit-transform: rotate(240deg);
      -ms-transform: rotate(240deg);
          transform: rotate(240deg); }
.sk-circle .sk-circle10 {
  -webkit-transform: rotate(270deg);
      -ms-transform: rotate(270deg);
          transform: rotate(270deg); }
.sk-circle .sk-circle11 {
  -webkit-transform: rotate(300deg);
      -ms-transform: rotate(300deg);
          transform: rotate(300deg); }
.sk-circle .sk-circle12 {
  -webkit-transform: rotate(330deg);
      -ms-transform: rotate(330deg);
          transform: rotate(330deg); }
.sk-circle .sk-circle2:before {
  -webkit-animation-delay: -1.1s;
          animation-delay: -1.1s; }
.sk-circle .sk-circle3:before {
  -webkit-animation-delay: -1s;
          animation-delay: -1s; }
.sk-circle .sk-circle4:before {
  -webkit-animation-delay: -0.9s;
          animation-delay: -0.9s; }
.sk-circle .sk-circle5:before {
  -webkit-animation-delay: -0.8s;
          animation-delay: -0.8s; }
.sk-circle .sk-circle6:before {
  -webkit-animation-delay: -0.7s;
          animation-delay: -0.7s; }
.sk-circle .sk-circle7:before {
  -webkit-animation-delay: -0.6s;
          animation-delay: -0.6s; }
.sk-circle .sk-circle8:before {
  -webkit-animation-delay: -0.5s;
          animation-delay: -0.5s; }
.sk-circle .sk-circle9:before {
  -webkit-animation-delay: -0.4s;
          animation-delay: -0.4s; }
.sk-circle .sk-circle10:before {
  -webkit-animation-delay: -0.3s;
          animation-delay: -0.3s; }
.sk-circle .sk-circle11:before {
  -webkit-animation-delay: -0.2s;
          animation-delay: -0.2s; }
.sk-circle .sk-circle12:before {
  -webkit-animation-delay: -0.1s;
          animation-delay: -0.1s; }

@-webkit-keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  } 40% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  } 40% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

*{
  margin:0px;
  padding:0px;
}
table.table tbody td {
vertical-align: middle;
}

.btn-circle {
border-radius: 100%;
width: 40px;
height: 40px;
padding: 5px;
line-height: 30px;
}

.icon-item {
  margin-left: -10px;
  border: 2px solid #fff;
}
.dataTables_filter{
display: none;
}
.dataTables_length{
display: none;
}

rect:hover {
fill: #00BEEE;
}

.text-green-lime{
color: #aebb41 !important;
}



.trim-tetttxt {
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}


.selector-for-some-widget {
box-sizing: content-box;
}

.bmd-btn-giant {
  width: 9.5rem!important;
  /* min-width: 3.5rem; */
  height: 9.5rem!important;
  border: 1px solid!important;
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.12), 0 1px 1px 0 rgba(0,0,0,0.26)!important;
  /*box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.12), 1px 1px 1px 1px rgba(0, 0, 0, 0.26)!important;;*/
}
.bmd-btn-giant:hover{
  color: rgb(255, 255, 255)!important;
  fill: rgb(255, 255, 255)!important;;
  background-color: #00beee!important;
  border-color: #d6d6d6!important;
}

.badge-while {
color: #6c757d;
background-color: #fff;
}

.btn.bmd-btn-fab.btn-while, .bmd-btn-fab.btn-while.custom-file-control::before, .btn.btn-raised.btn-while, .btn-raised.btn-while.custom-file-control::before, .btn-group-raised .btn.btn-while, .btn-group-raised .btn-light.custom-file-control::before {
color: #fff;
background-color: #fff;
border-color: #f5f5f5;


}
.text-warning-bst{
  color: #ffc107 !important;
}
.autocompletecollaborator {
  position: relative;
  z-index: 10000;
}
.ui-autocomplete {
   z-index: 9999 !important;
}

.loader {
  border: 2px solid #f3f3f3; /* Light grey */
  border-top: 2px solid #424242; /* Blue */
  border-radius: 50%;
  width: 20px;
  height: 20px;
  animation: spin 2s linear infinite;
  position: absolute;
  left:90%;
  top:7px;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.boxAreaUser
{
  border-radius: 15px;
  background: rgba(238, 238, 238, 0.986) ;
}
.inputTempList{
border-radius: 15px;
padding: 5px;
border: 1px solid rgb(194, 194, 194);
}

.dataTables_empty{
  font-size: 18px!important;
  padding-top: 30px!important;
}

.select2-container--default .select2-selection--single {
  background-color: #fff!important;
  border: 0px!important;
  border-radius: 0px!important;
  border-bottom: 1px solid #aaa !important;
  margin-top: 13px!important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 26px!important;
  position: absolute!important;
  top: 15px!important;
  right: 1px!important;
  width: 20px!important;
}

.select2-results__options {
  list-style: none!important;
  margin: 0!important;
  padding: 0!important;
  font-size: 14px!important;
}

canvas {
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.24), 0 1px 5px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.24), 0 1px 5px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.24), 0 1px 5px rgba(0, 0, 0, 0.05);
  display: inline-block;
  margin-top: 30px;
  margin-bottom: 10px;
  cursor: default;
  position:relative;
}

.gui {
  width: 300px;
  text-align: right;
  margin: auto;
}

.vsat-sa-icon.sa-info-vsat {
    border-color: #46b8da;
}

.vsat-sa-icon {
  width: 80px;
  height: 80px;
  border: 4px solid gray;
      border-top-color: gray;
      border-right-color: gray;
      border-bottom-color: gray;
      border-left-color: gray;
  border-radius: 50%;
  margin: 20px auto;
  position: relative;
  box-sizing: content-box;
}


.vsat-sa-icon.sa-info-vsat::before {
  content: "";
  position: absolute;
  width: 5px;
  height: 29px;
  left: 50%;
  bottom: 17px;
  border-radius: 2px;
  margin-left: -2px;
  background-color: #5bc0de;
}

.vsat-sa-icon.sa-info-vsat::after {
  content: "";
  position: absolute;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  margin-left: -3px;
  top: 19px;
  background-color: #5bc0de;
}

/* CANVIOS VISUALES EN EL SISTEMA */

.btn{
  border-radius: 4px;
}

select, select.form-control, select.custom-file-control {
  border-bottom: 0px !important;
  -webkit-appearance: auto !important;
  padding: 8px 0px !important;
}

.btn-system-green{
  display: block;
  padding: 15px 30px;
  margin: initial;
  background-color: #d2d97b;
  font-size: 15px;
  max-height: initial;
  line-height: 1.64;
  letter-spacing: 0.15px;
  color: #565933;
  font-weight: bold;
  transition: all 0.3s;
}

.btn-system-green:hover{
  background-color: #bfc753;
  transition: all 0.3s;
}

.btn-system-celeste{
  padding: 15px 30px;
  margin: initial;
  background-color: #05beee;
  font-size: 15px;
  max-height: initial;
  line-height: 1.64;
  letter-spacing: 0.15px;
  color: #fff;
  font-weight: bold;
  transition: all 0.3s;
}

.btn-system-celeste:hover{
  background-color: #00a3ce;
  transition: all 0.3s;
  color: #fff;
}

.cantidad{
  font-size: 30px;
  font-weight: bold;
}

.header-tabla{
  background-color: #254373;
  color: #fff;
  border-radius: 4px;
}

.body-tabla{
  border: solid 1px #cbcbcb;
  background-color: #ffffff;
  border-radius: 4px;
  height: 413px;
}

.content-registros-no-encontrados{
  text-align: center;
  height: 413px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.content-registros-no-encontrados p{
  color: #8b8b8b;
  font-size: 18px;
}

/* css adicionales */

.paginationjs .paginationjs-pages {
  float: right !important;
}

.paginationjs .paginationjs-pages li.active>a {
  height: 30px;
  line-height: 30px;
  background: #254373 !important;
  color: #fff;
}

@font-face {
  font-family: "ProductSansBold";
  src: url("../font/ProductSansBold.ttf");
}
@font-face {
  font-family: "ProductSansRegular";
  src: url("../font/ProductSansRegular.ttf");
}

@font-face {
  font-family: "Frutiger-Normal";
  src: url("../font/Frutiger_N.ttf") format("truetype");
}


*{
  font-family: "ITCAvantGardeStdBk";
  outline: none;
}

@font-face {
  font-family: "ITCAvantGardeStd-Demi";
  src: url("../font/ITCAvantGardeStd-Demi.otf");
}

@font-face {
  font-family: "ITCAvantGardeStdBk";
  src: url("../font/ITCAvantGardeStdBk.otf");
}
[data-title]:hover:after {
  opacity: 1;
  transition: all 0.1s ease 0.5s;
  visibility: visible;
}
[data-title]:after {
  content: attr(data-title);
  background-color: #254373;
  color: #fff;
  font-size: 100%;
  position: absolute;
  padding: 1px 5px 2px 5px;
  bottom: -1.6em;
  left: 100%;
  white-space: nowrap;
  box-shadow: 1px 1px 3px #254373;
  opacity: 0;
  border: 1px solid #254373;
  z-index: 99999;
  visibility: hidden;
}
[data-title] {
  position: relative;
}